#9 libpython2.1.so.0.0

open
nobody
None
5
2002-03-11
2002-03-11
Anonymous
No

Hi
I have Mandrake 8.1 and tried to install scigraphica0.8
but there is a dependency problem: the library
libpython2.1.so.0.0 does'nt came with Mdk8.1 for the
i586 version.

What can I do?

Many thanks,

Jorge

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks